﻿*{margin:0; padding:0;}

body 
{
font-size:76%; 
/*html{font:11px/17px Verdana, Tahoma, Arial, helvetica, sans-serif; color:#3B606C;} */
font-family:Verdana, Tahoma, Arial,Helvetica,sans-serif;
/*font-family:"trebuchet MS", verdana, arial, sans-serif;
BACKGROUND-COLOR: #808080; 
background:#f0f0f0; */ 
background:white;
/*
background-position: 50% top;
background: #FFFFFF repeat-x repeat-y 50% top;
background-image: url('images/kngs_bg.jpg');
-ms-word-wrap:break-word;*/


}

#contentwrapper
{
width: 830px;	
margin: 0px auto auto auto;
}

/*===========================header=========================*/
#header {
	width: 100%;
	height: 55px;
}
#header .logo{
	width: 175px; 
	/*padding-right: 500px;*/
}
#header .banner_links {
	width: 100px;
	text-align: right;
	vertical-align:bottom;
	line-height: 20px;
	float:right;
	padding-right:100px;  
}
#header .banner_links a {
	color: #993333;
	text-decoration: none;
	font-weight: bold;
}
/*==========================//header========================*/

/*
#header 
{
		background:#4682B4;height:70px;
}



#contents #menu {
	width: 100%;
	background-image: url('images/banner/bg-nav.jpg');
	color: #FFFFFF;
	height: 30px;
	padding-top: 10px;
	margin-bottom: 5px;
	text-align:center;
}

#contents #menu a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
#contents #menu a:hover {
	text-decoration: underline;
	color: #FFFFCC;
}
*/






/*==========================//content========================*/

#contents
{
	float:left; width:100%; padding:0px;
	
	/*background:#e0d0d0;
    height:700px;*/
}


#contents #menu
{	
	width:100%;
	background:#4682B4;
	background-image: url('images/menu_bg.jpg');
  	color: #FFFFFF;
	height: 30px;
	padding-top: 10px;
	margin-bottom: 5px;
	text-align:center; 	
	line-height: 200%; 	 
}

#contents #menu a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
#contents #menu a:hover {
	text-decoration: underline;
	color: #FFFFCC;
}

#contents #menu_manual
{	
	width:100%;
	background:#4682B4;
	background-image: url('images/menu_bg.jpg');
  	color: #FFFFFF;
	height: 50px;
	padding-top: 10px;
	margin-bottom: 5px;
	text-align:center; 	
	line-height: 200%; 	 
}

#contents #menu_manual a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
#contents #menu_manual a:hover {
	text-decoration: underline;
	color: #FFFFCC;
}

#contents #content_box {
	border: 1px solid #666666;
	width: 100%;
}


#contents .content_header {
	color: #336699;
	width: 100%;
	font-size: medium;
	line-height: 24px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 10px;
}


#contents .content_header_no_indent {
	color: #336699;
	width: 100%;
	font-size: medium;
	line-height: 24px;
	font-weight: bold;
	margin-top: 10px;
}
#contents .content_header_centered {
	color: #336699;
	width: 100%;
	font-size: medium;
	line-height: 24px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 10px;
	text-align: center;
}
#contents .content_bold {
	font-size: medium;
	font-weight:bold;
	color: #336699;
}

#contents .content_text {
	color: #003366;
	margin: 10px;
	font-size: small;
}

#contents .content_table {
	width: 100%;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

#contents p {
	margin-top: 10px;
	margin-bottom: 10px;
}
#contents .content_text ul {
	padding-left: 20px;
	padding-right: 40px;
}
#contents .content_text li {
	background-image: url('images/common/bullet_dot_small.gif');
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
/*	text-align:justify; */ 
}
#contents .sub_header {
	font-weight: bold;
	color: #336699;
	text-decoration: underline;
}

#contents .sub_header_nounderline {
	font-weight: bold;
	color: #336699;
}

#contents .content_table {
	width: 100%;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
#contents .company_link {
	margin-left: 200px;
}
#contents .company_link a {
	color: #003366;
	font-weight: bold;
}
#contents .email_link {
	color: #336699;
	font-weight: bold;
}
#contents .text_link {
	color: #336699;
	font-weight: bold;
}
.pic{margin-right:17px; float:left;}
.table_header {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
	text-align: center;
}
#hotel_table {
	border: 1px solid #003366;
	width: 500px;
}
#hotel_table td {
	padding: 0px 5px 0px 5px;
	margin: 0px;
	vertical-align: top;
	font-size: small;
}
#embassy_table {
	border: 1px solid #003366;
	width: 740px;
}
#embassy_table td {
	padding: 0px 5px 0px 5px;
	margin: 0px;
	vertical-align: top;
	font-size: small;
}
#emergency_table {
	border: 1px solid #003366;
	width: 500px;
}
#emergency_table td {
	padding: 0px 5px 0px 5px;
	margin: 0px;
	vertical-align: top;
	font-size: small;
}
#holiday_table {
	border: 0;
	width: 300px;
}
#holiday_table td {
	padding: 0px 5px 0px 5px;
	margin: 0px;
	vertical-align: top;
	font-size: small;
}
#no_border_table {
	border: 0;
}
#no_border_table td {
	padding: 0px 5px 0px 5px;
	margin: 0px;
	vertical-align: top;
	font-size: small;
}
.table_insert {
	border: 1px solid #003366;
	padding: 5px 5px 5px 5px;
	vertical-align: top;
	font-size: small;
	color: #000000;

}
.picture_caption {
	text-align: center;
}
.attention {
	border: 2px solid #000000;
	font-weight: bold;
	color: #000000;
	font-size: small;
	width: 60%;
	text-align: center;
}
.centered {
	text-align: center;
}
/*==========================//content========================*/


#column1 
{
	float:left; width:250px; padding:10px; 
    background: url(images/litewood.gif);  
    height:720px;    
}
#column2 
{
	float:left; width:230px; 
	padding:10px; 
    background: url(images/litewood.gif);  
}
#column3 
{
/*	background:#c0c0c0; */
	padding:10px; margin-left:400px;
	background: url(images/litewood.gif);  
	height:720px;
}

#column0,#column1, #column2, #column3 {padding-bottom:32767px; margin-bottom:-32767px;}

#wrapper 
{
/*	overflow:hidden; 
          background:#c0c0c0;*/
          }


#footer {clear:both; 
		 text-align:center;  
         /*background:#455c5a;
         background:#2E8B57; Dont delete this good green
         background:#4682B4;*/ 
         }

.content {padding:10px;}
/*h1 {font-size:20px; margin:0; padding:10px 0; color:#fff;}*/
h5
{
	font-size:32px; margin:0; padding:5px 0; 
	color:#fff; 
    font-weight:bold;
}
h1 
{
	font-size:24px; margin:0; padding:5px 0; 
	color:#d2b48c; /* Tan */ 
    font-variant:small-caps; font-weight:bold;
}
h3 {font-size:18px; margin:0; padding:8px 0;}
p {font-size:12px; line-height:1.5em; margin:0; padding:5px 0;}
#footer p {color:Black;}
#header p {color:#fff;}
#footer a {color:#fff;}
#footer a:hover {text-decoration:none;}

#footer .warning {
	color: #890909;
	font-size: x-small;
	font-family: Tahoma, Arial;
	font-weight: bolder;
}







/* Beg Modal */

.Container
{
	margin:auto;
	min-height:400px;
	background:#ffffff;
	max-width:500px;
	min-width:500px;
	border:solid 1px #d4d4d4;
/*	padding:0 20px 20px 20px;*/
	padding:0 10px 10px 10px;
}

.ToolBar
{
	border:solid 1px #d4d4d4;
	padding:10px;
	margin-bottom:20px;
}

.GridContainer
{
	background:#ECF5FB;
	min-height:300px;
	border:solid 1px #d4d4d4;
}


.ModalPopupBG
{
	background-color:#cccccc;
	-ms-filter: alpha(opacity=80);
	-ms-opacity: 0.8;	
}

.popup_Container {
	border:2px solid #000000;
	padding: 0px 0px 0px 0px;
	/*background-color:#4682B4;  SteelBlue,  */
	background-color:Transparent; 
}

.popupConfirmation
{
	width: 300px;
	height: 200px;
}

.popup_Titlebar {
	/*background:Tan;
	background:#008000;*/
	background:#4682B4;
	height: 29px;
}

.popup_Body
{
/*	padding:15px 15px 15px 15px; */
	padding:10px 10px 10px 10px;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#000000; 
	line-height:15pt;
	clear:both;
/*	padding:20px;*/
	padding:10px;
}

.TitlebarLeft 
{
	float:left;
	padding-left:5px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
}
.TitlebarRight 
{
	background:url(images/cross_icon_normal.png);
	background-position:right;
	background-repeat:no-repeat;
	height:15px;
	width:16px;
	float:right;
	cursor:pointer;
	margin-right:5px;
	margin-top:5px;
}

.popup_Buttons
{
	margin:10px;
}

/* End Modal */


/*GridVewCSS*/ 

.GridViewStyle 
{ 

/*    font-family: Arial, Sans-Serif; */
 font-family: Tahoma , Sans-Serif;   
  font-size:small; 

  /*	 font-size:smaller;  */
    table-layout: auto; 

    border-collapse: collapse; 

    border: #1d1d1d 5px solid; 
} 

.HeaderStyle, .PagerStyle /*Common Styles*/ 

{ 
/*    background-image: url(images/gvHeadGlassBlack.jpg); */
    background-image: url(images/gvHeadGlass.png); 
    background-position:center; 

    background-repeat:repeat-x; 

    background-color:#1d1d1d; 

} 

.HeaderStyle th 

{ 

    padding: 5px; 

    color: #ffffff; 

} 

.HeaderStyle a 

{ 

    text-decoration:none; 

    color:#ffffff; 

    display:block; 

    text-align:left; 

    font-weight:normal; 

} 

.PagerStyle table 

{ 

    text-align:center; 

    margin:auto; 

} 

.PagerStyle table td 

{ 

    border:0px; 

    padding:5px; 

} 

.PagerStyle td 

{ 

    border-top: #1d1d1d 3px solid; 

} 

.PagerStyle a 

{ 

    color:#ffffff; 

    text-decoration:none; 

    padding:2px 10px 2px 10px; 

    border-top:solid 1px #777777; 

    border-right:solid 1px #333333; 

    border-bottom:solid 1px #333333; 

    border-left:solid 1px #777777; 

} 

.PagerStyle span 

{ 

    font-weight:bold; 

    color:#FFFFFF; 

    text-decoration:none; 

    padding:2px 10px 2px 10px; 

} 

/*RowStyles*/ 

.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td /*Common Styles*/ 

{ 

    padding: 5px; 

    border-right: solid 1px #1d1d1d; 

} 

.RowStyle td 

{ 

    background-color: #c9c9c9; 

} 

.AltRowStyle td 

{ 

    background-color: #f0f0f0; 

} 

.SelectedRowStyle td 

{ 

    background-color: #ffff66; 

} 